apiVersion: v1
items:
- apiVersion: hive.openshift.io/v1
  kind: ClusterDeployment
  metadata:
    creationTimestamp: null
    labels:
      hive.openshift.io/hiveutil-created: "true"
    name: efried-rhos
  spec:
    baseDomain: new-installer.openshift.com
    clusterName: efried-rhos
    controlPlaneConfig:
      servingCertificates: {}
    installed: false
    platform:
      openstack:
        cloud: openstack
        credentialsSecretRef:
          name: efried-rhos-openstack-creds
    provisioning:
      imageSetRef:
        name: efried-rhos-imageset
      installConfigSecretRef:
        name: efried-rhos-install-config
    pullSecretRef:
      name: efried-rhos-pull-secret
  status: {}
- apiVersion: hive.openshift.io/v1
  kind: MachinePool
  metadata:
    creationTimestamp: null
    name: efried-rhos-worker
  spec:
    clusterDeploymentRef:
      name: efried-rhos
    name: worker
    platform:
      openstack:
        flavor: m1.xlarge.disk
    replicas: 3
  status: {}
- apiVersion: v1
  kind: Secret
  metadata:
    creationTimestamp: null
    name: efried-rhos-install-config
  stringData:
    install-config.yaml: |
      apiVersion: v1
      baseDomain: new-installer.openshift.com
      compute:
      - name: worker
        platform:
          openstack:
            type: m1.xlarge.disk
        replicas: 3
      controlPlane:
        name: master
        platform:
          openstack:
            type: m1.xlarge.disk
        replicas: 3
      metadata:
        creationTimestamp: null
        name: efried-rhos
      networking:
        clusterNetwork:
        - cidr: 10.128.0.0/14
          hostPrefix: 23
        machineNetwork:
        - cidr: 192.168.0.0/18
        serviceNetwork:
        - 172.30.0.0/16
      platform:
        openstack:
          apiFloatingIP: 10.0.109.172
          cloud: openstack
          computeFlavor: m1.xlarge.disk
          externalDNS: null
          externalNetwork: provider_net_shared_3
      pullSecret: ""
      sshKey: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQCnzl1CFW+Hj/tS5sXD3SS338rPv1D0VWgabvVI0Em0midUcy+Wc2iCTPjNKkDbkfhUUd5R96B77A3tdaN1G3p2tOGA55/T5kcgUqYReUzWDfQpzgmcWXDP33MZiTOvBAh8+HtiigVJ9v2niVNYad7nsgZjj1mvvnd30A3nuwG/0IUOklKw+qZD5EXHG5VITxQoe7EHDH5hbQL5VJD0sFLamOKR812sRuT2cUzaNR6xrw6BnLmk5b9t92hyarn4sfbxsT1MyH63t9akDD0wc1nkIabtfvMe7RAMUOX7C3NaJ0khbgtNOW7+3hisK7jzUWv1kSLR4mRI9aT3nQR3KUUBzpj9Hptfe3pZnx4xY7qBLIussbrPE6cqCk1kX+N/DHkcm7m/BxXg+ohtvEdcK0vei6HQ+LF0fr5M2lBxZy3aZk4s92r9Xykx0G5vrExZLssDfJGflYi+ZyaV4MPJA9b4warZBUMak54LaGrf2Sz3quznV3zLr3TDy6ZTuJsZ+Xqv/77fWbLbNou3zpavQPM0gj7nTTxkLNypXx2WtQfwpfJBVTw1oHRqnavSoydNSgSowEviQMp1yB1s16V/JrfjsHfadrOUpJTQKhdCkFb4/SWuN9FK12w2988E7faw8ADzuhMd9dCRFl2Km/E+ypIAVeCAD4R06Pf98lPynxOMHQ==
        efried@redhat.com
  type: Opaque
- apiVersion: v1
  kind: Secret
  metadata:
    creationTimestamp: null
    name: efried-rhos-pull-secret
  stringData:
    .dockerconfigjson: <REDACTED>
  type: kubernetes.io/dockerconfigjson
- apiVersion: v1
  data:
    clouds.yaml: <REDACTED>
  kind: Secret
  metadata:
    creationTimestamp: null
    name: efried-rhos-openstack-creds
  type: Opaque
- apiVersion: hive.openshift.io/v1
  kind: ClusterImageSet
  metadata:
    creationTimestamp: null
    name: efried-rhos-imageset
  spec:
    releaseImage: quay.io/openshift-release-dev/ocp-release:4.16.6-x86_64
  status: {}
kind: List
metadata: {}
